CONVERT=cmd /c "C:\Windows\Sysnative\wsl.exe convert"
assets:
	$(CONVERT) -define icon:auto-resize mice.png mice.ico
	$(CONVERT) -define icon:auto-resize micepatch.png micepatch.ico
	$(CONVERT) -define icon:auto-resize micekeychip.png micekeychip.ico